There are currently no open bugs.

"libmpdclient" versions published in Ubuntu

Groovy (2.18-1): universe/libs
Focal (2.18-1): universe/libs
Eoan (2.16-1): universe/libs
Bionic (2.11-1): universe/libs
Xenial (2.9-1ubuntu1): universe/libs
Trusty (2.9-1ubuntu1): universe/libs
Precise (2.3-1): universe/libs